<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_c"></a>- c -</h3><ul>
<li>capturedExpression
: <a class="el" href="structCatch_1_1AssertionInfo.html#accd36744b4acaa3a691a72df0b42190f">Catch::AssertionInfo</a>
</li>
<li>card
: <a class="el" href="classTable.html#a5bd1e38a86894845cb551036bab50701">Table</a>
</li>
<li>cardId
: <a class="el" href="classCardWidget.html#a4ee976680b82bc3486193fe8049f835d">CardWidget</a>
, <a class="el" href="classTable.html#a12f905d9401def95f1c787610ffc4dc3">Table</a>
</li>
<li>choseCard
: <a class="el" href="classTable.html#a239adf8ba87c217dcf31c909edffac2a">Table</a>
</li>
<li>chosenCard
: <a class="el" href="classTable.html#adc45f3958e92b7a5ba63be563c1d15c2">Table</a>
</li>
<li>className
: <a class="el" href="structCatch_1_1TestCaseInfo.html#a1a5e0825132a38d091defdebbf2f8ce9">Catch::TestCaseInfo</a>
</li>
<li>clue
: <a class="el" href="classTable.html#a3d55a02eb5139d12927f7df3daa746da">Table</a>
</li>
<li>commonPile
: <a class="el" href="classTable.html#a1c841cae351c4ee21094ccebd206e94d">Table</a>
</li>
<li>coords
: <a class="el" href="classTable.html#ae940b200cda96d3521c893e13070f40e">Table</a>
</li>
<li>createdGameCounter
: <a class="el" href="classMoxitServer.html#aab66542e70f820212b452e081c61e224">MoxitServer</a>
</li>
<li>currentContext
: <a class="el" href="structCatch_1_1IMutableContext.html#a6f5e4fbb776d65b4d80b884995ad2f2a">Catch::IMutableContext</a>
</li>
<li>currNarrator
: <a class="el" href="classTable.html#af83075f3fb6811e07896e2e7b789c92f">Table</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
